Skip to main content

Questions tagged [lts]

The tag has no usage guidance.

Filter by
Sorted by
Tagged with
0 votes
1 answer
27 views

Where can I get 5.45.7 security release

5.45.0 was released on 2022-01-05. The latest patch revision is 5.45.7 (2022-06-02). Where can I get 5.45.7 I cant find it anywhere
Alan Fuller's user avatar
1 vote
2 answers
94 views

Downgrade 4.7.29 to the latest LTS 4.6.37 - is it possible?

I've been asked recently [thanks to this post-https://civicrm.org/blog/jackrabbithanna/why-civicrm-long-term-support-lts-is-important ] about switching to the latest LTS, which is 4.6.37, from 4.7.29. ...
yurg's user avatar
  • 2,053
0 votes
1 answer
46 views

Upgrading 4.6.14 LTS Upgrade

Current system: Windows Server 2012 with IIS 8 Wordpress 4.4.2 PHP 5.5 MySQL 5.1.73 I am currently running CiviCRM 4.6.14 on a live system on which our users have found a problem when ordering custom ...
user2914's user avatar
1 vote
2 answers
39 views

DB Error: syntax error when using custom profile to inut a new contact

I'm running CiviCRM LTS (4.6.31) on Drupal 7.56 and a MySQL DB. i built a custom profile to simplify Contactcreation. Each time i add my custom tags to that form i get the DB Error: syntax error when ...
Moe's user avatar
  • 33
2 votes
1 answer
54 views

How to enter relationship dates before 1997? [duplicate]

In relationship management you also want the information to be complete and include relationships that were before CiviCRM was used. This could typically be relationships older than 20 years. CiviCRM ...
ñull's user avatar
  • 1,208
6 votes
1 answer
66 views

What is the Path for LTS? 4.7?

We have our production site on 4.6, the current LTS. I'd like to know what the thoughts are on the next version of LTS. Will it eventually be 4.7? Approximately when might that switch happen? If ...
Paul B's user avatar
  • 827
0 votes
1 answer
36 views

Why am I seeing two identical payments associated with one contribution in 4.7.x?

"Is this an issue with iATS payments Extension?"
KarinG - Semper IT's user avatar
4 votes
3 answers
85 views

What changed in 4.4.21?

The security advisory that came out today referred to a set of issues, all of which appear to have been fixed by 4.4.20 if present in the 4.4.X version at all. I don't see any separate patch notes / ...
Quoi's user avatar
  • 43
6 votes
1 answer
601 views

Access denied errors by server itself on uploaded files?

I'm noticing a lot in the logs whereby the server itself is trying to request a resource that CiviCRM denies access to by .htaccess. Specifically it seems the CiviCRM server is trying to fetch files ...
artfulrobot's user avatar
  • 3,932
2 votes
0 answers
22 views

Upgrade to 4.4 lost WYSIWIG

Just wanted to share here in case anyone else can benefit from my experience. I upgraded my civi drupal installation recently from Civi 4.2.6 to Civi LTS 4.4.19. Somehow the setting for sharing ...
Anne Savage's user avatar
4 votes
1 answer
43 views

How to request bug fix for LTS

How do I request that LTS include a particular bug fix? The issue in question is https://issues.civicrm.org/jira/browse/CRM-13287. It's an issue for my site upgrading to 4.4 now and presumably 4.6 ...
Anne Savage's user avatar
2 votes
1 answer
169 views

How to correct domain in URLs after a change?

I installed CiviCRM 4.4 (LTS) on foo.example.com and then needed to move it to bar.example.com. I have updated the Resource URLs page with the new domain. However certain links, for example the links ...
artfulrobot's user avatar
  • 3,932
2 votes
2 answers
290 views

How to set a custom country field using the API

Some fields that are stored as id references to other tables can be set by simply passing the value as an id, e.g. setting gender_id=Male works. I have a custom fieldset attached to contacts that ...
artfulrobot's user avatar
  • 3,932
13 votes
4 answers
347 views

What is the CiviCRM LTS Version, and should I use it or the latest stable release?

On the CiviCRM download page there is an LTS version underneath the current one. What's the difference, and which should I use?
Joe Murray's user avatar
  • 6,741
6 votes
1 answer
107 views

When will 4.4 LTS end, and what will replace it?

Official support for CiviCRM version 4.4 as a Long Term Support (LTS) version began in the fall of 2014. When will it continue to, and which version will become the next LTS?
Joe Murray's user avatar
  • 6,741